function FileData_Pairs(x)
{
x.t("actual.","fondo");
x.t("profundidad","color");
x.t("profundidad","color:");
x.t("disfrutar","una");
x.t("muestreo","p\u00edxeles");
x.t("autom\u00e1ticamente","mejor");
x.t("digital","puede");
x.t("remota.","puede");
x.t("funci\u00f3n","que");
x.t("console","switch");
x.t("colores","para");
x.t("colores","visibles");
x.t("para","disfrutar");
x.t("para","usuarios");
x.t("para","ajustar");
x.t("para","seleccionar");
x.t("para","adaptar");
x.t("para","salir");
x.t("para","especificar");
x.t("para","reducir");
x.t("para","realizar");
x.t("las","profundidades");
x.t("las","que");
x.t("remota","2161ds-2");
x.t("remota","estos");
x.t("haga","clic");
x.t("cada","icono");
x.t("video","haga");
x.t("video","optimiza");
x.t("video","actualizar");
x.t("video","manual");
x.t("video","sus");
x.t("video","ofrece");
x.t("video","forma");
x.t("video","ventana");
x.t("video","ajuste");
x.t("video","opciones");
x.t("video","figura");
x.t("video","funcionamiento");
x.t("video","visor");
x.t("video","bot\u00f3n");
x.t("video","dambrackas");
x.t("remote","console");
x.t("r\u00e1pidas","una");
x.t("valores","configuraci\u00f3n");
x.t("ajustar.","mueva");
x.t("ayuda","monitor");
x.t("del","video");
x.t("del","remote");
x.t("del","cuadro");
x.t("del","visor");
x.t("acceso","administraci\u00f3n");
x.t("los","usuarios");
x.t("los","canales");
x.t("los","puertos");
x.t("los","botones");
x.t("los","conmutadores");
x.t("los","ajustes");
x.t("los","mejores");
x.t("los","servidores");
x.t("menos","colores");
x.t("menos","(-)");
x.t("combinaci\u00f3n","mejor");
x.t("sesi\u00f3n.","nota:");
x.t("actualizaciones","m\u00e1s");
x.t("profundidades","color");
x.t("captura","imagen");
x.t("optimiza","video");
x.t("imagen","digital");
x.t("imagen","menos");
x.t("imagen","ajuste");
x.t("escoja","color");
x.t("permite","los");
x.t("permite","ajustar");
x.t("desee","ajustar.");
x.t("horizontal","posici\u00f3n");
x.t("color","las");
x.t("color","para");
x.t("color","los");
x.t("color","disponible");
x.t("color","mejor");
x.t("color","seleccione");
x.t("color","puede");
x.t("color","nota:");
x.t("color","una");
x.t("color","ajustar\u00e1");
x.t("color","submen\u00fa");
x.t("\u00fanico","que");
x.t("usuarios","del");
x.t("usuarios","primarios");
x.t("grandes","ajustes");
x.t("opci\u00f3n","actual.");
x.t("3\u201115.","cuadro");
x.t("actualizar","pantalla");
x.t("comando","est\u00e1");
x.t("comando","ver");
x.t("comando","color.");
x.t("est\u00e1","disponible");
x.t("ver","escoja");
x.t("ver","color");
x.t("ajustar","par\u00e1metro");
x.t("ajustar","calidad");
x.t("ajustar","n\u00famero");
x.t("(-)","para");
x.t("(-)","m\u00e1s");
x.t("canales","los");
x.t("configuraci\u00f3n","guardan");
x.t("clic","los");
x.t("clic","cerrar");
x.t("clic","icono");
x.t("utilizar","comando");
x.t("2161ds-2","4161ds");
x.t("elegir","entre");
x.t("tendr\u00e1n","efecto");
x.t("este","comando");
x.t("primarios","que");
x.t("men\u00fa","ver");
x.t("manual","del");
x.t("manual","aparece");
x.t("manual","ancho");
x.t("sus","propias");
x.t("que","imagen");
x.t("que","permite");
x.t("que","desee");
x.t("que","est\u00e1n");
x.t("que","puede");
x.t("que","muestren");
x.t("di\u00e1logo","ajuste");
x.t("di\u00e1logo","opciones");
x.t("seleccionado.","los");
x.t("configurar","las");
x.t("brillo","umbral");
x.t("color.","este");
x.t("sesi\u00f3n","profundidad");
x.t("sesi\u00f3n","remota.");
x.t("sesi\u00f3n","remota");
x.t("vez","realizados");
x.t("pantalla","barra");
x.t("volumen","datos");
x.t("puertos","individuales");
x.t("vertical","contraste");
x.t("puerto","por");
x.t("autom\u00e1tica","manual.");
x.t("manual.","por");
x.t("ofrece","los");
x.t("obstante","puede");
x.t("seleccionar","profundidad");
x.t("administraci\u00f3n","los");
x.t("forma","autom\u00e1tica");
x.t("forma","individual");
x.t("m\u00e1s","colores");
x.t("m\u00e1s","para");
x.t("m\u00e1s","r\u00e1pidas");
x.t("m\u00e1s","menos");
x.t("m\u00e1s","precisos.");
x.t("m\u00e1s","lentas");
x.t("pant.","activa");
x.t("individuales","seleccione");
x.t("botones","menos");
x.t("botones","m\u00e1s");
x.t("efecto","inmediato");
x.t("cambiar","ajuste");
x.t("par\u00e1metro","cada");
x.t("conmutadores","consola");
x.t("b\u00e1sico","acceso");
x.t("ventana","del");
x.t("ventana","sesi\u00f3n");
x.t("p\u00edxeles","posici\u00f3n");
x.t("est\u00e1n","compartiendo");
x.t("software","ajustar");
x.t("umbral","prioridad");
x.t("umbral","ruido");
x.t("ajuste","para");
x.t("ajuste","las");
x.t("ajuste","video");
x.t("ajuste","manual");
x.t("ajuste","preciso");
x.t("ajuste","autom\u00e1tico");
x.t("ajuste","modelo");
x.t("ajuste","calidad");
x.t("con","mejor");
x.t("con","algoritmo");
x.t("correspondiente","funci\u00f3n");
x.t("posici\u00f3n","horizontal");
x.t("posici\u00f3n","vertical");
x.t("disponible","para");
x.t("disponible","actualizaciones");
x.t("disponible","puede");
x.t("mejor","color");
x.t("mejor","compresi\u00f3n");
x.t("color:","men\u00fa");
x.t("aparece","cuadro");
x.t("preciso","muestreo");
x.t("switch","software");
x.t("seleccione","comando");
x.t("seleccione","herramientas");
x.t("seleccione","una");
x.t("puede","utilizar");
x.t("puede","elegir");
x.t("puede","configurar");
x.t("puede","cambiar");
x.t("puede","modificarse.");
x.t("puede","comprimir.");
x.t("puede","verse");
x.t("ajustes","haga");
x.t("ajustes","los");
x.t("ajustes","tendr\u00e1n");
x.t("ajustes","m\u00e1s");
x.t("primario","\u00fanico");
x.t("herramientas","ajuste");
x.t("opciones","del");
x.t("opciones","sesi\u00f3n");
x.t("modificarse.","submen\u00fa");
x.t("mayor","calidad");
x.t("mejores","resultados.");
x.t("adaptar","video");
x.t("visibles","una");
x.t("red.","ventana");
x.t("canal.","para");
x.t("manualmente:","seleccione");
x.t("ancho","captura");
x.t("autom\u00e1tico","del");
x.t("precisos.","ajuste");
x.t("guardan","forma");
x.t("mueva","barra");
x.t("figura","3\u201115.");
x.t("prioridad","ajuste");
x.t("funcionamiento","b\u00e1sico");
x.t("utilice","barra");
x.t("compatibles","con");
x.t("salir","del");
x.t("prueba","video");
x.t("usuario","primario");
x.t("comprimir.","los");
x.t("modelo","prueba");
x.t("por","puerto");
x.t("por","red.");
x.t("por","canal.");
x.t("por","general");
x.t("verse","con");
x.t("calidad","video");
x.t("calidad","imagen");
x.t("estos","valores");
x.t("cuadro","di\u00e1logo");
x.t("cuadro","cerrar");
x.t("realizados","los");
x.t("grises","para");
x.t("propias","necesidades.");
x.t("necesidades.","utilice");
x.t("algoritmo","compresi\u00f3n");
x.t("especificar","las");
x.t("inmediato","ventana");
x.t("visor","permite");
x.t("visor","puede");
x.t("visor","manualmente:");
x.t("visor","una");
x.t("4161ds","son");
x.t("datos","transmitidos");
x.t("lentas","mejor");
x.t("nota:","opci\u00f3n");
x.t("nota:","usuario");
x.t("son","compatibles");
x.t("una","profundidad");
x.t("una","combinaci\u00f3n");
x.t("una","vez");
x.t("una","ventana");
x.t("una","mayor");
x.t("monitor","rendimiento");
x.t("servidores","ajuste");
x.t("bot\u00f3n","ayuda");
x.t("deslizante","para");
x.t("deslizante","haga");
x.t("cerrar","para");
x.t("ruido","umbral");
x.t("resultados.","obstante");
x.t("escala","grises");
x.t("individual","por");
x.t("general","ajuste");
x.t("fondo","pant.");
x.t("(dvc)","que");
x.t("reducir","volumen");
x.t("rendimiento","cuadro");
x.t("ajustar\u00e1","autom\u00e1ticamente");
x.t("compresi\u00f3n","video");
x.t("compresi\u00f3n","actualizaciones");
x.t("compresi\u00f3n","escala");
x.t("contraste","brillo");
x.t("barra","ajuste");
x.t("barra","deslizante");
x.t("activa","di\u00e1logo");
x.t("submen\u00fa","color");
x.t("icono","seleccionado.");
x.t("icono","correspondiente");
x.t("compartiendo","sesi\u00f3n.");
x.t("dambrackas","(dvc)");
x.t("transmitidos","por");
x.t("realizar","grandes");
x.t("realizar","ajustes");
x.t("entre","que");
x.t("consola","remota");
x.t("n\u00famero","colores");
x.t("muestren","m\u00e1s");
}
